;
; File:         Numeric-Descending-Swapped-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

[PACKAGE::NUMERIC_DESCENDING_SWAPPED]
file0=packages\Numeric-Descending-Swapped-gr.ini
file1=packages\Extended-gr.ini

